<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>itemmasterdetail</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="css/common.css" rel="stylesheet">

</head>
<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</header>
	<!-- /header -->

	<div class="container">
		<h1>
			<font size="6">商品マスタ詳細</font>
		</h1>
		<br></br>

		<form>
			<div class="form-group row">
				<label for="item_name" class="col-sm-2-form-label">商品名　</label>
				<div class="col-sm-10">
					<input type="text" class="form-control" name="item_name">
				</div>
			</div>
		</form>

		<form>
			<div class="form-group row">
				<label for="item_price" class="col-sm-2-form-label">商品価格</label>
				<div class="col-sm-10">
					<input type="text" class="form-control" name="item_price">
				</div>
			</div>
		</form>
		<form>
			<div class="form-group row">
				<label for="item_price" class="col-sm-2-form-label">滞在都市</label>
				<div class="col-sm-10">
					<select name="item_city">
						<option value="1">ローマ</option>
						<option value="2">ミラノ</option>
						<option value="3">フィレンツェ</option>
						<option value="4">ナポリ</option>
					</select>
				</div>
			</div>
		</form>
		<form>
			<div class="form-group row">
				<label for="item_price" class="col-sm-2-form-label">滞在期間</label>
				<div class="col-sm-10">
					<input type="text" class="form-control" name="item_price">
				</div>
			</div>
		</form>
		<form>
			<div class="form-group row">
				<label for="item_detail" class="col-sm-2-form-label">商品詳細</label>
				<div class="col-sm-10">
					<textarea name=item_detail rows="40" cols="200"></textarea>
				</div>
			</div>
		</form>
		<form>
			<div class="form-group row">

				<label>画像ファイル </label>
				<div class="col-sm-3">
					<div class="card mb-4 shadow-sm">
						<svg class="bd-placeholder-img card-img-top" width="100%"
							height="225" xmlns="http://www.w3.org/2000/svg"
							preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
							aria-label="Placeholder: Thumbnail">
							<title>Placeholder</title><rect width="100%" height="100%"
								fill="#f0ffff" /></svg>
					</div>
				</div>
			</div>

		</form>
		<a href="itemmasterlist.html" class="btn btn-info" role="button">
			戻る </a>
	</div>
	<!-- footer -->
	<footer>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</footer>
	<!-- /footer -->



</body>
</html>
